.caja {
    background-color: gray;
    height: 100px;
}

.contenedor {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    row-gap: 10px;
    column-gap: 10px;
}